Software too Old Error

Discussion in 'iPod touch Firmware 2.X' started by ospring87, Apr 28, 2008.

  1. ospring87

    ospring87 New Member

    Joined:
    Dec 21, 2007
    Messages:
    10
    Likes Received:
    1
    I just updated my ipod touch to the 2.0 beta and when I try to go and add a video I bought off of iTunes to it I get an error saying that the version of the software on the ipod is too old to transfer the files in my library. I'm able to transfer music fine, it's just the video. Did anyone else experience and know of a way to fix this other then returning back to 1.1.4?
  2. eric_chaos

    eric_chaos Well-Known Member

    Joined:
    Nov 4, 2007
    Messages:
    3,746
    Likes Received:
    35
    Device:
    iPhone 4 (Black)
    I got the same thing. I think its the stuff you bought from itunes that wont transfer.
  3. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    There is no DRM support until the latest 5a258f firmware build.
    1 person likes this.

Share This Page